PERFDMF_CONFIGURE(1)

NAME
perfdmf_configure - Configuration program for a PerfDMF database.

SYNOPSIS

perfdmf_configure [-h,--help] [--create-default] [-g, --configFile configFile] [-c, --config configuration_name] [-t, --tauroot path]

DESCRIPTION

This configuration script will create a new perfdmf database.

OPTIONS

-h, --help show help

--create-default creates a derby database with all the default values

-g, --configFile configFile specify the path to the file that defines the perfdmf configuration.

-c, --config configuration_name specify the name of the perfdmf configuration -c foo is equalivent to -g <home>/.ParaProf/perfdmf.cfg.foo.

-t, --tauroot path Path to the root directory of tau.